Retrieves the user_planning_slot with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "39555cbb-c4f1-49fe-a5ca-25e1323c3339",
"user_id": "d19aae55-bcc9-4744-bf7a-de7041816ba4",
"user_planning_slot_type_id": "b6e0e4a7-9599-42e8-aeb0-e1219b8e0567",
"date_from": "2026-11-10T11:14:20.4248862+00:00",
"date_to": "2026-11-10T11:14:20.4248862+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-11-10T11:14:20.4248862+00:00"
}